<?xml version="1.0" encoding="utf-8"?>

<Configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2.1.0</Version>
  <HwVersion>FMB1:3</HwVersion>
  <Title>CFG for FW 02.00.01++ FMB125</Title>
  <MinimumConfiguratorVersion>0.6.10.0</MinimumConfiguratorVersion> <!-- only first two numbers are used -->
  <FmType>FMB125</FmType>
  <ListConfiguration Name="SMS Events Numbers" StartId="6000" NumberOfItems="10" ListType="String" TextMaxLength="16" Validate="Phone">
  </ListConfiguration>
  <ListConfiguration Name="AuthNumbers" StartId="4000" NumberOfItems="10" ListType="String" TextMaxLength="16" Validate="Phone">
  </ListConfiguration>
  <ListConfiguration Name="OpListSeries" StartId="5000" NumberOfItems="50" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator">
  </ListConfiguration>
  <CollectionConfiguration Name="ShapeType" CollectionType="Byte">
    <CollectionItem Text="Circle" Value="0" />
    <CollectionItem Text="Rectangle" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="OutputControl" CollectionType="Byte">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="DOUT 1" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GenerateEvent" CollectionType="Byte">
  <CollectionItem Text="No event" Value="0" />
  <CollectionItem Text="On exit" Value="1" />
  <CollectionItem Text="On entrance" Value="2" />
  <CollectionItem Text="On both" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="DisEn" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="Enable" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="MovementSrc" CollectionType="Int32">
    <CollectionItem Text="Ignition" Value="0" />
    <CollectionItem Text="Movement" Value="1" />
    <CollectionItem Text="GPS" Value="2" />
    <CollectionItem Text="CAN speed" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="IgnSrc" CollectionType="Int32" Mask="65534">
    <CollectionItem Text="DIN 1" Value="0" />
    <CollectionItem Text="Accelerometer" Value="1" />
    <CollectionItem Text="Power Voltage" Value="2" />
    <CollectionItem Text="Engine RPM" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="SleepMode" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="GPS Sleep" Value="1" />
    <CollectionItem Text="Deep Sleep" Value="2" />
    <CollectionItem Text="Online Sleep" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BatChargeMode" CollectionType="Int32">
    <CollectionItem Text="On Need" Value="0" />
    <CollectionItem Text="After Ignition ON" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="AinRange" CollectionType="Int32">
    <CollectionItem Text="Range 10V" Value="0" />
    <CollectionItem Text="Range 30V" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GnssSource" CollectionType="Int32" Mask="30582">
    <CollectionItem Text="Beidou" Value="0" />
    <CollectionItem Text="Glonass" Value="1" />
    <CollectionItem Text="Galileo" Value="2" />
    <CollectionItem Text="Gps" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="SortBy" CollectionType="Int32">
    <CollectionItem Text="Newest" Value="0" />
    <CollectionItem Text="Oldest" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ServProtocol" CollectionType="Int32">
    <CollectionItem Text="TCP" Value="0" />
    <CollectionItem Text="UDP" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="bkpSrvMode" CollectionType="Int32">
    <CollectionItem Text="Disabled" Value="0" />
    <CollectionItem Text="Backup" Value="1" />
    <CollectionItem Text="Duplicate" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="CallAction" CollectionType="Int32">
    <CollectionItem Text="Do Nothing (BT HF)" Value="0" />
    <CollectionItem Text="Hangup" Value="1" />
    <CollectionItem Text="Report Position" Value="2" />
    <CollectionItem Text="Auto Answer (HF)" Value="4" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="OutCallAction" CollectionType="Int32" Mask="255">
    <CollectionItem Text="DIN 1" Value="0" />
    <CollectionItem Text="Crash Event" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ScenarioPrio" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="Low Priority" Value="1" />
    <CollectionItem Text="High Priority" Value="2" />
    <CollectionItem Text="Panic Priority" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="DoutCtrl" CollectionType="Int32">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="DOUT 1" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="DinCtrl" CollectionType="Int32">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="DIN 1" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="TripMode" CollectionType="Int32">
    <CollectionItem Text="Continuous" Value="0" />
    <CollectionItem Text="Between Records" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GeoEvent" CollectionType="Int32">
    <CollectionItem Text="On Exit" Value="0" />
    <CollectionItem Text="On Entrance" Value="1" />
    <CollectionItem Text="On Both" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="UnplugMode" CollectionType="Int32">
    <CollectionItem Value="0" />
    <CollectionItem Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GreenDrvSource" CollectionType="Int32">
    <CollectionItem Text="GPS" Value="0" />
    <CollectionItem Text="Accelerometer" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="PriorityCollection" CollectionType="Byte" ButtonsInRow="4">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="Low" Value="1" />
    <CollectionItem Text="High" Value="2" />
    <CollectionItem Text="Panic" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="EventOnlyCollection" CollectionType="Byte">
    <CollectionItem Text="Yes" Value="1" />
    <CollectionItem Text="No" Value="0" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="OperandCollection" CollectionType="Byte" CollectionControlType="DropDownList" >
    <CollectionItem Text="On Exit" Value="0" />
    <CollectionItem Text="On Entrance" Value="1" />
    <CollectionItem Text="On Both" Value="2" />
    <CollectionItem Text="Monitoring" Value="3" />
    <CollectionItem Text="On Hysteresis" Value="4" />
    <CollectionItem Text="On Change" Value="5" />
    <CollectionItem Text="On Delta Change" Value="6" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="OperandCollectionLimited" CollectionType="Byte" CollectionControlType="DropDownList" >
    <CollectionItem Text="On Exit" Value="0" />
    <CollectionItem Text="On Entrance" Value="1" />
    <CollectionItem Text="On Both" Value="2" />
    <CollectionItem Text="Monitoring" Value="3" />
    <CollectionItem Text="On Change" Value="5" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="SmsTimeZone" CollectionType="Int32" >
    <CollectionItem Text="UTC-12:00" Value="-720" />
    <CollectionItem Text="UTC-11:30" Value="-690" />
    <CollectionItem Text="UTC-11:00" Value="-660" />
    <CollectionItem Text="UTC-10:30" Value="-630" />
    <CollectionItem Text="UTC-10:00" Value="-600" />
    <CollectionItem Text="UTC-09:30" Value="-570" />
    <CollectionItem Text="UTC-09:00" Value="-540" />
    <CollectionItem Text="UTC-08:30" Value="-510" />
    <CollectionItem Text="UTC-08:00" Value="-480" />
    <CollectionItem Text="UTC-07:30" Value="-450" />
    <CollectionItem Text="UTC-07:00" Value="-420" />
    <CollectionItem Text="UTC-06:30" Value="-390" />
    <CollectionItem Text="UTC-06:00" Value="-360" />
    <CollectionItem Text="UTC-05:30" Value="-330" />
    <CollectionItem Text="UTC-05:00" Value="-300" />
    <CollectionItem Text="UTC-04:30" Value="-270" />
    <CollectionItem Text="UTC-04:00" Value="-240" />
    <CollectionItem Text="UTC-03:30" Value="-210" />
    <CollectionItem Text="UTC-03:00" Value="-180" />
    <CollectionItem Text="UTC-02:30" Value="-150" />
    <CollectionItem Text="UTC-02:00" Value="-120" />
    <CollectionItem Text="UTC-01:30" Value="-90"  />
    <CollectionItem Text="UTC-01:00" Value="-60"  />
    <CollectionItem Text="UTC-00:30" Value="-30"  />
    <CollectionItem Text="UTC+00:00" Value="0"    />
    <CollectionItem Text="UTC+00:30" Value="30"   />
    <CollectionItem Text="UTC+01:00" Value="60"  />
    <CollectionItem Text="UTC+01:30" Value="90"  />
    <CollectionItem Text="UTC+02:00" Value="120" />
    <CollectionItem Text="UTC+02:30" Value="150" />
    <CollectionItem Text="UTC+03:00" Value="180" />
    <CollectionItem Text="UTC+03:30" Value="210" />
    <CollectionItem Text="UTC+04:00" Value="240" />
    <CollectionItem Text="UTC+04:30" Value="270" />
    <CollectionItem Text="UTC+05:00" Value="300" />
    <CollectionItem Text="UTC+05:30" Value="330" />
    <CollectionItem Text="UTC+06:00" Value="360" />
    <CollectionItem Text="UTC+06:30" Value="390" />
    <CollectionItem Text="UTC+07:00" Value="420" />
    <CollectionItem Text="UTC+07:30" Value="450" />
    <CollectionItem Text="UTC+08:00" Value="480" />
    <CollectionItem Text="UTC+08:30" Value="510" />
    <CollectionItem Text="UTC+09:00" Value="540" />
    <CollectionItem Text="UTC+09:30" Value="570" />
    <CollectionItem Text="UTC+10:00" Value="600" />
    <CollectionItem Text="UTC+10:30" Value="630" />
    <CollectionItem Text="UTC+11:00" Value="660" />
    <CollectionItem Text="UTC+11:30" Value="690" />
    <CollectionItem Text="UTC+12:00" Value="720" />
    <CollectionItem Text="UTC+12:30" Value="750" />
    <CollectionItem Text="UTC+13:00" Value="780" />
    <CollectionItem Text="UTC+13:30" Value="810" />
    <CollectionItem Text="UTC+14:00" Value="840" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="TimesyncModes" CollectionType="Int32">
    <CollectionItem Text="Disable (GPS only)" Value="0" />
    <CollectionItem Text="NITZ+NTP" Value="1" />
    <CollectionItem Text="NTP" Value="2" />
    <CollectionItem Text="NITZ" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BtRadio" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="Enable (hidden)" Value="1" />
    <CollectionItem Text="Enable (visible)" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BtPairMode" CollectionType="Int32">
    <CollectionItem Text="PIN only" Value="0" />
    <CollectionItem Text="PIN + MAC list" Value="1" />
    <CollectionItem Text="MAC list only" Value="2" />
    <CollectionItem Text="None" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BtAutoConMode" CollectionType="Int32">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="Hands Free" Value="1" />
    <CollectionItem Text="OBDII" Value="2" />
    <CollectionItem Text="Data Link" Value="3" />
  </CollectionConfiguration>
  <ListConfiguration Name="BtAuthMacList" StartId="830" NumberOfItems="5" ListType="String" TextMaxLength="12" Validate="Mac"></ListConfiguration>
  <CollectionConfiguration Name="AutoGeoDeactBy" CollectionType="Int32">
    <CollectionItem Text="Power Voltage" Value="0" />
    <CollectionItem Text="Digital Input 1" Value="1" />
    <CollectionItem Text="RPM" Value="2" />
    <CollectionItem Text="iButton" Value="5" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="LVCANMode" CollectionType="Int32">
    <CollectionItem Text="Auto Detect" Value="0" />
    <CollectionItem Text="LV-CAN200" Value="1" />
    <CollectionItem Text="ALL-CAN300" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ExtUartMode" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="RS232" Value="1" />
    <CollectionItem Text="RS485" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ModeRS232" CollectionType="Int32">
    <CollectionItem Text="Log Mode" Value="0" />
    <CollectionItem Text="NMEA" Value="1" />
    <CollectionItem Text="LLS" Value="2" />
	<CollectionItem Text="LCD" Value="3" />
	<CollectionItem Text="RFID HID" Value="4" />
	<CollectionItem Text="RFID MF7" Value="5" />
	<CollectionItem Text="Garmin FMI" Value="6" />
	<CollectionItem Text="TCP Ascii" Value="7" />
	<CollectionItem Text="TCP Binary" Value="8" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="Baudrate" CollectionType="Int32">
    <CollectionItem Text="Default"  Value="0" />
    <CollectionItem Text="1200"     Value="1" />
    <CollectionItem Text="2400"     Value="2" />
    <CollectionItem Text="9600"     Value="3" />
	  <CollectionItem Text="14400"    Value="4" />
	  <CollectionItem Text="19200"    Value="5" />
	  <CollectionItem Text="38400"    Value="6" />
	  <CollectionItem Text="57600"    Value="7" />
	  <CollectionItem Text="115200"   Value="8" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ParityRS232" CollectionType="Int32">
    <CollectionItem Text="Default"  Value="0" />
    <CollectionItem Text="None"     Value="1" />
    <CollectionItem Text="Odd"      Value="2" />
    <CollectionItem Text="Even"     Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ModeRS485" CollectionType="Int32">
    <CollectionItem Text="Log Mode" Value="0" />
    <CollectionItem Text="NMEA" Value="1" />
    <CollectionItem Text="LLS" Value="2" />
	<CollectionItem Text="TCP Ascii" Value="3" />
	<CollectionItem Text="TCP Binary" Value="4" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GarminFeatures" CollectionType="Int32" Mask="15">
    <CollectionItem Text="Ping Filter" Value="0" />
    <CollectionItem Text="Unicode Filter" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="StaticNavMovSrc" CollectionType="Int32" Mask="14">
    <CollectionItem Text="Movement Source" Value="0" />
    <CollectionItem Text="Ignition Source" Value="1" />
  </CollectionConfiguration>

  <IButton Name="iButtonList" StartId="30000" Count="500" Validate="IButton"/>
  <ViewConfiguration Name="System">
    <UiControl GroupName="System Settings">
      <UiControl ParameterId="100" Collection="MovementSrc" Label="Movement Source" Default="1" />
      <UiControl ParameterId="107" Collection="DisEn" Label="Send/Save without TS" Default="0"/>
      <UiControl ParameterId="108" Collection="DisEn" Label="Led Indication" Default="1" />
      <UiControl ParameterId="109" Collection="GnssSource" Label="Gnss Source" Default="10" />
      <UiControl ParameterId="110" Collection="BatChargeMode" Label="Bat Charge Mode" Default="0" />
      <UiControl ParameterId="111" Collection="AinRange" Label="Analog Input value range" Default="1" />
    </UiControl>
    <UiControl GroupName="Static Navigation Settings">
      <UiControl ParameterId="106" Collection="DisEn" Label="Static Nav" Default="1" />
      <UiControl ParameterId="112" Collection="StaticNavMovSrc" Label="Movement Source" Default="0" />
    </UiControl>
    <UiControl GroupName="Sleep Settings">
      <UiControl ParameterId="102" Collection="SleepMode" Label="Mode" Default="2" />
      <UiControl ParameterId="103" ParameterType="Int32" Label="Timeout" Min="1" Max="3000" Default="10" Units="min" />
    </UiControl>
    <UiControl GroupName="Ignition Settings">
      <UiControl ParameterId="101" Collection="IgnSrc" Label="Source" Default="2" />
      <UiControl ParameterId="104" ParameterType="Int32" Label="High Voltage" Min="0" Max="30000" MinId="105"
                 Default="30000" Units="mV" />
      <UiControl ParameterId="105" ParameterType="Int32" Label="Low  Voltage" Min="0" Max="29999" MaxId="104"
                 Default="13200" Units="mV" />
      <UiControl ParameterId="19001" ParameterType="Int32" Label="Movement Start Delay" Min="1" Max="60" Default="1" Units="s" />
      <UiControl ParameterId="19002" ParameterType="Int32" Label="Movement Stop Delay" Min="5" Max="300" Default="60" Units="s" />
    </UiControl>
  <UiControl GroupName ="Time Synchronization">
      <UiControl ParameterId ="900" Collection="TimesyncModes" Label="Synchronization Mode" Default="1" />
      <UiControl ParameterId ="901" ParameterType="Int32" Label="NTP Resync" Min="0" Max="24" Default="0" Units="h" />
      <UiControl ParameterId ="902" ParameterType="String" Label="NTP Server 1" Default="avl1.teltonika.lt" TextMaxLength="55"/>
      <UiControl ParameterId ="903" ParameterType="String" Label="NTP Server 2" Default="pool.ntp.org" TextMaxLength="55"/>
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Records">
    <UiControl GroupName="Records Settings">
      <UiControl ParameterId="1000" ParameterType="Int32" Label="Open Link Timeout" Min="30" Max="259200" Default="30" Units="s" />
      <UiControl ParameterId="1001" ParameterType="Int32" Label="Response Timeout" Min="5" Max="300" Default="30" Units="s" />
      <UiControl ParameterId="1002" Collection="SortBy" Label="Sort By" Default="0" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="GPRS">
    <UiControl GroupName="GPRS Settings">
      <UiControl ParameterId="2000" Collection="DisEn" Label="GPRS Context" Default="1" />
      <UiControl ParameterId="2001" ParameterType="String" Label="APN" Default="" TextMaxLength="32" />
      <UiControl ParameterId="2002" ParameterType="String" Label="APN Username" Default="" TextMaxLength="32" />
      <UiControl ParameterId="2003" ParameterType="String" Label="APN Password" Default="" TextMaxLength="32" />
    </UiControl>
    <UiControl GroupName="Server Settings">
      <UiControl ParameterId="2004" ParameterType="String" Label="Domain" Default="" TextMaxLength="55"/>
      <UiControl ParameterId="2005" ParameterType="Int32" Label="Port" Min="0" Max="65535" Default="" />
      <UiControl ParameterId="2006" Collection="ServProtocol" Label="Protocol" Default="0" />
    </UiControl>
    <UiControl GroupName="Backup Server Settings">
      <UiControl ParameterId="2010" Collection="bkpSrvMode" Label="Mode" Default="0" />
      <UiControl ParameterId="2007" ParameterType="String" Label="Domain" Default="" TextMaxLength="55"/>
      <UiControl ParameterId="2008" ParameterType="Int32" Label="Port" Min="0" Max="65535" Default="" />
      <UiControl ParameterId="2009" Collection="ServProtocol" Label="Protocol" Default="0" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="SMS \ Call Settings">
    <UiControl GroupName="SMS Data Sending">
      <UiControl ParameterId="3000" Collection="DisEn" Label="Allow SMS data sending" Default="0" />
      <UiControl ParameterId="3001" ParameterType="String" Label="Data Send Number" Default="" TextMaxLength="16"/>
    </UiControl>
    <UiControl GroupName="SMS Commands">
      <UiControl ParameterId="3003" ParameterType="String" Label="Login" Default="" TextMaxLength="5"/>
      <UiControl ParameterId="3004" ParameterType="String" Label="Password" Default="" TextMaxLength="5" />
      <UiControl ParameterId="3006" Collection="SmsTimeZone" ControlType="DropDownList" Label="SMS Event Time Zone" Default="0" />
    </UiControl>
    <UiControl GroupName="Incoming Call Settings">
      <UiControl ParameterId="3005" Collection="CallAction" Label="Incoming Call Action" Default="0" />
    </UiControl>
    <UiControl GroupName="Hands Free Call Settings">
      <UiControl ParameterId="3007" Collection="OutCallAction" Label="Outgoing Call Trigger" Default="0" />
      <UiControl ParameterId="3008" ControlType="DropDownList" ParameterType="Byte" Label="GSM Number" SourceBindToList="SMS Events Numbers" />
    </UiControl>
    <UiControl GroupName="Authorized Numbers">
      <UiControl List="AuthNumbers" />
    </UiControl>
    <UiControl GroupName="GSM Predefined Numbers">
      <UiControl List="SMS Events Numbers" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="GSM Operators">
    <UiControl GroupName="Roaming Operator List">
      <UiControl List="OpListSeries" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Features">
    <UiControl GroupName="Green Driving">
      <UiControl ParameterId="11000" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11004" ParameterType="Double" Label="Max Acceleration" Min="0.5" Max="10.0" Default="2.2" Increment="0.01" Units="m/s&#178;" />
      <UiControl ParameterId="11005" ParameterType="Double" Label="Max Braking" Min="0.5" Max="10.0" Default="2.5" Increment="0.01" Units="m/s&#178;" />
      <UiControl ParameterId="11006" ParameterType="Double" Label="Max Cornering" Min="0.5" Max="10.0" Default="2.1" Increment="0.01" Units="m/s&#178;" />
      <UiControl ParameterId="11007" Collection="GreenDrvSource" Label="Source" Default="0" />

      <UiControl ParameterId="11003" Collection="DoutCtrl" Label="Output Control" Default="0" />
      <UiControl ParameterId="11001" ParameterType="Int32" Label="DOUT ON Duration" Min="100" Max="5000" Increment="100" Default="200" Units="ms" />
      <UiControl ParameterId="11002" ParameterType="Int32" Label="DOUT OFF Duration" Min="0" Max="5000" Increment="100"  Default="200" Units="ms" />

      <UiControl ParameterId="7034" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8034" ParameterType="String" Label="Sms text" Default="Green Driving" TextWrap="Wrap" TextMaxLength="160" />

    </UiControl>

    <UiControl GroupName="Over Speeding">
      <UiControl ParameterId="11100" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11104" ParameterType="Int32" Label="Max Speed" Min="0" Max="260" Default="90" Units="km/h" />

      <UiControl ParameterId="11103" Collection="DoutCtrl" Label="Output Control" Default="0" />
      <UiControl ParameterId="11101" ParameterType="Int32" Label="DOUT ON Duration" Min="100" Max="5000" Increment="100"  Default="200" Units="ms" />
      <UiControl ParameterId="11102" ParameterType="Int32" Label="DOUT OFF Duration" Min="0" Max="5000" Increment="100"  Default="200" Units="ms" />

      <UiControl ParameterId="7032" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8032" ParameterType="String" Label="Sms text" Default="Overspeeding" TextWrap="Wrap" TextMaxLength="160" />

    </UiControl>

    <UiControl GroupName="Excessive Idling">
      <UiControl ParameterId="11200" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11203" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11205" ParameterType="Int32" Label="Time To Stoped" Min="0" Max="255" Default="5" Units="s" />
      <UiControl ParameterId="11206" ParameterType="Int32" Label="Time To Moving" Min="0" Max="255" Default="2" Units="s" />

      <UiControl ParameterId="11204" Collection="DoutCtrl" Label="Output Control" Default="0" />
      <UiControl ParameterId="11201" ParameterType="Int32" Label="DOUT ON Duration" Min="100" Max="5000" Increment="100"  Default="200" Units="ms" />
      <UiControl ParameterId="11202" ParameterType="Int32" Label="DOUT OFF Duration" Min="0" Max="5000" Increment="100"  Default="200" Units="ms" />

      <UiControl ParameterId="7033" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8033" ParameterType="String" Label="Sms text" Default="Idling Event" TextWrap="Wrap" TextMaxLength="160" />

    </UiControl>

    <UiControl GroupName="Jamming">
      <UiControl ParameterId="11300" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11303" Collection="DisEn" Label="Eventual Records" Default="1" />

      <UiControl ParameterId="11304" Collection="DoutCtrl" Label="Output Control" Default="0" />
      <UiControl ParameterId="11301" ParameterType="Int32" Label="DOUT ON Duration" Min="100" Max="5000" Increment="100"  Default="200" Units="ms" />
      <UiControl ParameterId="11302" ParameterType="Int32" Label="DOUT OFF Duration" Min="0" Max="5000" Increment="100"  Default="200" Units="ms" />
      <UiControl ParameterId="11305" ParameterType="Int32" Label="Timeout" Min="0" Max="65535" Default="60" Units="s" />
    </UiControl>

    <UiControl GroupName="Use authorized numbers to control DOUT via call">
      <UiControl ParameterId="12000" Collection="DoutCtrl" Label="DOUT to control" />
      <UiControl ParameterId="12001" Collection="DinCtrl" Label="OFF trigger" />
      <UiControl ParameterId="12002" ParameterType="Int32" Label="Max ON duration" Min="0" Max="2147483647" Default="5" Units="s" />
    </UiControl>

    <UiControl GroupName="Trip">
      <UiControl ParameterId="11800" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11801" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11802" Collection="TripMode" Label="Mode" Default="0" />
      <UiControl ParameterId="11803" ParameterType="Int32" Label="Start" Min="0" Max="255" Default="5" Units="km/h" />
      <UiControl ParameterId="11804" ParameterType="Int32" Label="Ignition OFF Timeout" Min="0" Max="65535" Default="60" Units="s" />
      <UiControl ParameterId="700" ParameterType="Int32" Label="Eco Score allowed events" Min="0" Max="65535" Default="10"/>
      <UiControl ParameterId="11805" Collection="DisEn" Label="Remember iButton" Default="0" />
      <UiControl ParameterId="7031" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8031" ParameterType="String" Label="Sms text" Default="Trip" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>

	<UiControl GroupName="Immobilizer">
      <UiControl ParameterId="11700" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11701" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11702" Collection="DoutCtrl" Label="Output Control" Default="0" />
      <UiControl ParameterId="11703" Collection="DisEn" Label="iButton List Check" Default="0" />
      <UiControl ParameterId="7140" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8140" ParameterType="String" Label="Sms text" Default="Immobilizer" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Auto Geofence">
    <UiControl GroupName="Geofence">
      <UiControl ParameterId="20000" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="20002" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="20001" Collection="GeoEvent" Label="Generate Event" Default="0" />
      <UiControl ParameterId="20003" ParameterType="Int32" Label="Activate Timeout" Min="0" Max="65535" Default="60" Units="s" />
      <UiControl ParameterId="20004" ParameterType="Int32" Label="Radius" Min="0" Max="1000000" Default="100" Units="m" />
      <UiControl ParameterId="20005" Collection="AutoGeoDeactBy" Label="Deactivate By:" Default="0" />
      <UiControl ParameterId="7030" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8030" ParameterType="String" Label="Sms text" Default="AutoGeofence" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
  </ViewConfiguration>

  <Geofencing Name="Manual Geofence">
   <Geozones StartId="20100" Offset="20" Count="50">
	  <Priority Collection="ScenarioPrio" Default="0" Label="Feature"/>
      <GenerateEvent Collection="GenerateEvent" Default="1" Label="Generate Event"/>
	  <EventualRecords Collection="DisEn" Default="1" Label="Eventual records" />
      <FrameBorder ParameterType="Double" Increment="1" Min="0" Max="1000000" Label="Frame border"/>
      <ShapeType Collection="ShapeType" Default="1" Label="Shape type" />
      <Radius ParameterType="Double" Increment="1" Min="5" Max="1000000" Label="Radius"/>
      <LongitudeX1 ParameterType="Double" Increment="0.00001" Min="-180" Max="180" Label="Longitude (X1)" />
      <LatitudeY1 ParameterType="Double" Increment="0.00001" Min="-90" Max="90" Label="Latitude (Y1)" />
      <LongitudeX2 ParameterType="Double" Increment="0.00001" Min="-180" Max="180" Label="Longitude (X2)"/>
      <LatitudeY2 ParameterType="Double" Increment="0.00001" Min="-90" Max="90" Label="Latitude (Y2)"/>
      <Overspeeding Collection="DisEn" Label="Overspeeding" Default="0"/>
	  <MaxSpeed ParameterType="Double" Increment="1" Min="0" Max="1000" Label="Max allowed speed" Default="90" />
	  <SendSmsTo ControlType="DropDownList" ParameterType="Byte" />
      <SmsText ParameterType="String" Label="SMS text"/>
   </Geozones>
  </Geofencing>
  
  <ViewConfiguration Name="Gps Fuel Counter">
    <UiControl GroupName="GpsFuelCounter">
      <UiControl ParameterId="11900" ParameterType="Double" Label="City Consumption" Min="0.0" Max="50.0"
                 Increment="0.1" Default="0.0" Units="L/100km" />
      <UiControl ParameterId="11901" ParameterType="Double" Label="Highway Consumption" Min="0.0" Max="50.0"
                 Increment="0.1" Default="0.0" Units="L/100km" />
      <UiControl ParameterId="11902" ParameterType="Double" Label="Average Consumption" Min="0.0" Max="50.0"
                 Increment="0.1" Default="0.0" Units="L/100km" />
      <UiControl ParameterId="11903" ParameterType="Int32" Label="City Speed" Min="0" Max="250" Default="30" Units="km/h" />
      <UiControl ParameterId="11904" ParameterType="Int32" Label="Highway Speed" Min="0" Max="250" Default="90" Units="km/h" />
      <UiControl ParameterId="11905" ParameterType="Int32" Label="Average Speed" Min="0" Max="250" Default="60" Units="km/h" />
      <UiControl ParameterId="11906" ParameterType="Double" Label="Correction Coefficient" Min="0.0" Max="2.0"
                 Increment="0.001" Default="1.0" />
      <UiControl ParameterId="11907" ParameterType="Double" Label="Fuel Consumption on Idling" Min="0.0"
                 Max="5.0" Increment="0.01" Default="1.0" Units="L/h" />
      <UiControl ParameterId="11908" ParameterType="Int32" Label="Higher Speeds add" Min="0" Max="250" Default="20" Units="%" />
      <UiControl ParameterId="11909" ParameterType="Int32" Label="Highway Consumption every" Min="0" Max="100" Default="50" Units="km/h" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Scenarios Accelerometer">
    <UiControl GroupName="Unplug">
      <UiControl ParameterId="11500" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11501" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11502" Collection="UnplugMode" Label="Unplug Mode" Default="0" />
      <UiControl ParameterId="7036" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8036" ParameterType="String" Label="Sms text" Default="Unplug" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
    <UiControl GroupName="Towing">
      <UiControl ParameterId="11600" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11601" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11602" ParameterType="Int32" Label="Activate Tmo" Min="0" Max="65535" Default="5" Units="min" />
      <UiControl ParameterId="11603" ParameterType="Int32" Label="Event Tmo" Min="0" Max="60" Default="0" Units="s" />
      <UiControl ParameterId="11605" ParameterType="Double" Label="Treshold" Min="0.1" Max="5.0"
                 Increment="0.001" Default="0.22" Units="g" />
      <UiControl ParameterId="11606" ParameterType="Double" Label="Angle" Min="0.1" Max="5.0" Increment="0.01" Default="1" Units="deg" />
      <UiControl ParameterId="11607" ParameterType="Int32" Label="Duration" Min="1" Max="5000" Default="1000" Units="ms" />
      <UiControl ParameterId="11604" ControlType="DropDownList" ParameterType="Byte" Label="Make Call To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="7035" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8035" ParameterType="String" Label="Sms text" Default="Towing" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
    <UiControl GroupName="Crash">
      <UiControl ParameterId="11400" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11401" ParameterType="Int32" Label="Duration" Min="0" Max="1000" Default="5" Units="ms" />
      <UiControl ParameterId="11402" ParameterType="Int32" Label="Treshold" Min="0" Max="7900" Default="1500" Units="mg" />
      <UiControl ParameterId="7037" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8037" ParameterType="String" Label="Sms text" Default="Crash" TextWrap="Wrap" TextMaxLength="160" />
    <UiControl ParameterId="11406" Collection="DisEn"    Label="Crash Trace" Default="0" />
    </UiControl>
  </ViewConfiguration>

  <IO Name="I/O">
    <IOItem IoId="50000" SmsEventId="8000" Name="Ignition">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Ignition" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50010" SmsEventId="8001" Name="Movement">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5"/>
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Movement" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50020" SmsEventId="8002" Name="Data Mode">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="5" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0"/>
      <Text ParameterType="String" Default="Data Mode" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50030" SmsEventId="8003" Name="GSM Signal">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="5" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="GSM Signal" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50040" SmsEventId="8004" Name="Sleep Mode">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="3" Default="0"/>
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Deep Sleep" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50050" SmsEventId="8005" Name="GNSS Status">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="5" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="GNSS Power" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50060" SmsEventId="8006" Name="GNSS PDOP">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0"/>
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="GNSS PDOP" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50070" SmsEventId="8007" Name="GNSS HDOP">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="GNSS HDOP" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50080" SmsEventId="8008" Name="External Voltage">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="60000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="External Voltage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50090" SmsEventId="8009" Name="Speed">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="300" Default="0"/>
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Speed" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50100" SmsEventId="8010" Name="GSM Cell ID">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="GSM Cell ID" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50110" SmsEventId="8011" Name="GSM Area Code">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="GSM Area Code" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50120" SmsEventId="8012" Name="Battery Voltage">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="5000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Battery Voltage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50130" SmsEventId="8013" Name="Battery Current">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="5000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Battery Current" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50140" SmsEventId="8014" Name="Active GSM Operator">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Active GSM Operator" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50150" SmsEventId="8015" Name="Trip Odometer">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000000" Default="0"/>
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Trip Odometer" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50160" SmsEventId="8016" Name="Total Odometer">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="10000000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Total Odometer" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50170" SmsEventId="8017" Name="Digital Input 1">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Dig. Input 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50180" SmsEventId="8018" Name="Analog Input 1">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="30000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Analog Input 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50190" SmsEventId="8019" Name="Digital Ouput 1">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dig. Ouput 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50200" SmsEventId="8020" Name="Fuel Used GPS">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="FC By GPS" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50210" SmsEventId="8021" Name="Fuel Rate GPS">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="FC AVG By GPS" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50220" SmsEventId="8022" Name="Axis X">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="8000" Default="0" />
      <LowLevel ParameterType="Int32" Min="-8000" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Axis X" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50230" SmsEventId="8023" Name="Axis Y">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="8000" Default="0"/>
      <LowLevel ParameterType="Int32" Min="-8000" Default="0"/>
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Axis Y" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50240" SmsEventId="8024" Name="Axis Z">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="8000" Default="0" />
      <LowLevel ParameterType="Int32" Min="-8000" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Axis Z" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50250" SmsEventId="8069" Name="ICCID">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <Text ParameterType="String" Default="ICCID Value" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50260" SmsEventId="8070" Name="SD Status">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="1" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="SD Status" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50310" SmsEventId="8120" Name="Dallas Temperature 1">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="125" Default="0" />
      <LowLevel ParameterType="Int32" Min="-55" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50320" SmsEventId="8121" Name="Dallas Temperature 2">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="125" Default="0" />
      <LowLevel ParameterType="Int32" Min="-55" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. 2" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50330" SmsEventId="8122" Name="Dallas Temperature 3">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="125" Default="0" />
      <LowLevel ParameterType="Int32" Min="-55" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. 3" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50340" SmsEventId="8123" Name="Dallas Temperature 4">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="125" Default="0" />
      <LowLevel ParameterType="Int32" Min="-55" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. 4" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50350" SmsEventId="8124" Name="Dallas Temperature ID 1">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. ID 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50360" SmsEventId="8125" Name="Dallas Temperature ID 2">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. ID 2" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50370" SmsEventId="8126" Name="Dallas Temperature ID 3">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. ID 3" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50380" SmsEventId="8127" Name="Dallas Temperature ID 4">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Dallas Temp. ID 4" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50390" SmsEventId="8128" Name="iButton">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollectionLimited" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="iButton" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50400" SmsEventId="8129" Name="RFID">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="RFID" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50410" SmsEventId="8130" Name="LLS 1 Fuel Level">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 1 Fuel Level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50420" SmsEventId="8131" Name="LLS 2 Fuel Level">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 2 Fuel Level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50430" SmsEventId="8132" Name="LLS 3 Fuel Level">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 3 Fuel Level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50440" SmsEventId="8133" Name="LLS 4 Fuel Level">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 4 Fuel Level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50450" SmsEventId="8134" Name="LLS 5 Fuel Level">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 5 Fuel Level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50460" SmsEventId="8135" Name="LLS 1 Temperature">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-128" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 1 Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50470" SmsEventId="8136" Name="LLS 2 Temperature">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-128" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 2 Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50480" SmsEventId="8137" Name="LLS 3 Temperature">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-128" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 3 Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50490" SmsEventId="8138" Name="LLS 4 Temperature">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-128" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 4 Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50500" SmsEventId="8139" Name="LLS 5 Temperature">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-128" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="LLS 5 Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
  	<IOItem IoId="50510" SmsEventId="8220" Name="EcoScore">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="1" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="EcoScore" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
  </IO>

  <IO Name="OBD II (Bluetooth)" ExternalData="true">
    <IOItem IoId="40100" SmsEventId="8038" Name="Number Of DTC">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Number of DTC" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40110" SmsEventId="8039" Name="Engine Load" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Calculated engine load value" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40120" SmsEventId="8040" Name="Coolant Temperature" Units="&#8451;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="215" Default="0" />
      <LowLevel ParameterType="Int32" Min="-40" Default="0" />
      <Text ParameterType="String" Default="Engine coolant temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40130" SmsEventId="8041" Name="Short Fuel Trim" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Short term fuel trim 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40140" SmsEventId="8042" Name="Fuel Pressure" Units="kPa">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="765" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Fuel pressure" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40150" SmsEventId="8043" Name="Intake MAP" Units="kPa">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Intake MAP" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40160" SmsEventId="8044" Name="Engine RPM" Units="rpm">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16384" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Engine RPM" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40170" SmsEventId="8045" Name="Vehicle speed" Units="km/h">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Vehicle speed" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40180" SmsEventId="8046" Name="Timing advance" Units="&#176;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="64" Default="0" />
      <LowLevel ParameterType="Int32" Min="-64" Default="0" />
      <Text ParameterType="String" Default="Timing advance" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40190" SmsEventId="8047" Name="Intake air temperature" Units="&#8451;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="215" Default="0" />
      <LowLevel ParameterType="Int32" Min="-40" Default="0" />
      <Text ParameterType="String" Default="Intake air temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40200" SmsEventId="8048" Name="MAF" Units="g/sec">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="656" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="MAF rate" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40210" SmsEventId="8049" Name="Throttle position" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Throttle position" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40220" SmsEventId="8050" Name="Run time since engine start" Units="s">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Run time since engine start" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40230" SmsEventId="8051" Name="Distance traveled MIL on" Units="km">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Distance traveled MIL on" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40240" SmsEventId="8052" Name="Relative fuel rail pressure" Units="kPa">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="5178" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Relative fuel rail pressure" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40250" SmsEventId="8053" Name="Direct fuel rail pressure" Units="kPa">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="656" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Direct fuel rail pressure" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40260" SmsEventId="8054" Name="Commanded EGR" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Commanded EGR" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40270" SmsEventId="8055" Name="EGR error" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="-100" Default="0" />
      <Text ParameterType="String" Default="EGR error" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40280" SmsEventId="8056" Name="Fuel level" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Fuel level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40290" SmsEventId="8057" Name="Distance traveled since codes clear" Units="km">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Distance traveled since codes clear" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40300" SmsEventId="8058" Name="Barometric pressure" Units="kPa">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Barometric pressure" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40310" SmsEventId="8059" Name="Control module voltage" Units="V">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Control module voltage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40320" SmsEventId="8060" Name="Absolute load value" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="25700" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Absolute load value" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40330" SmsEventId="8061" Name="Ambient air temperature" Units="&#8451;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="215" Default="0" />
      <LowLevel ParameterType="Int32" Min="-40" Default="0" />
      <Text ParameterType="String" Default="Ambient air temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40340" SmsEventId="8062" Name="Time run with MIL on" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Time run with MIL on" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40350" SmsEventId="8063" Name="Time since trouble codes cleared" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Time since trouble codes cleared" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40360" SmsEventId="8064" Name="Absolute fuel rail pressure" Units="kPa">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Absolute fuel rail pressure" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40370" SmsEventId="8065" Name="Hybrid battery pack remaining life" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Hybrid battery pack remaining life" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40380" SmsEventId="8066" Name="Engine oil temperature" Units="&#8451;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="210" Default="0" />
      <LowLevel ParameterType="Int32" Min="-40" Default="0" />
      <Text ParameterType="String" Default="Engine oil temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40390" SmsEventId="8067" Name="Fuel injection timing" Units="&#176;&#215;100">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="30200" Default="0" />
      <LowLevel ParameterType="Int32" Min="-21000" Default="0" />
      <Text ParameterType="String" Default="Fuel injection timing" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="40400" SmsEventId="8068" Name="Fuel Rate" Units="L/h&#215;10">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Fuel Rate" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
  </IO>

  <IO Name="LVCAN" ExternalData="true">
    <UiControl GroupName="LVCAN Settings">
      <UiControl ParameterId="45000" Collection="LVCANMode" Label="LVCAN Mode:" Default="0" />
      <UiControl ParameterId="45001" Collection="DisEn" Label="Send data with 0, if ignition is off:" Default="0" />
      <UiControl ParameterId="45002" ParameterType="Int32" Label="Program Number" Min="0" Max="999" Default="0" />
    </UiControl>
    <IOItem IoId="45100" SmsEventId="8141" Name="Vehicle speed" Units="km/h">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Vehicle speed" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45110" SmsEventId="8142" Name="Acceleration pedal position" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Accelerator Pedal Position" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45120" SmsEventId="8143" Name="Fuel Consumed" Units="ltr">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Fuel Consumed" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45130" SmsEventId="8144" Name="Fuel level" Units="ltr">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Fuel Level (liters)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45140" SmsEventId="8145" Name="Engine RPM" Units="rpm">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16384" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Engine RPM" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45150" SmsEventId="8146" Name="Total mileage" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Total Mileage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45160" SmsEventId="8147" Name="Fuel level" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Fuel Level (percent)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45170" SmsEventId="8148" Name="Door status">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16128" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Door Status" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45180" SmsEventId="8149" Name="Program number">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Program Number" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45190" SmsEventId="8150" Name="Module ID">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Module ID" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45200" SmsEventId="8151" Name="Engine worktime" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16777215" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Engine Worktime" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45210" SmsEventId="8152" Name="Engine worktime (counted)" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16777215" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Engine Worktime (counted)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45220" SmsEventId="8153" Name="Total mileage (counted)" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Total Mileage (counted)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45230" SmsEventId="8154" Name="Fuel consumed (counted)" Units="ltr">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Fuel Consumed (counted)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45240" SmsEventId="8155" Name="Fuel rate" Units="ltr/h">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Fuel Rate" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45250" SmsEventId="8156" Name="AdBlue level" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC AdBlue level (percent)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45260" SmsEventId="8157" Name="AdBlue level" Units="ltr">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC AdBlue level (liters)" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45270" SmsEventId="8158" Name="Engine load" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Engine Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45280" SmsEventId="8159" Name="Engine temperature" Units="&#8451;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-60" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Engine Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45290" SmsEventId="8160" Name="Axle 1 load" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Axle 1 Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45300" SmsEventId="8161" Name="Axle 2 load" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Axle 2 Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45310" SmsEventId="8162" Name="Axle 3 load" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Axle 3 Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45320" SmsEventId="8163" Name="Axle 4 load" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Axle 4 Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45330" SmsEventId="8164" Name="Axle 5 load" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="32767" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Axle 5 Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45340" SmsEventId="8165" Name="Control state flags">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Control State Flags" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45350" SmsEventId="8166" Name="Agricultural machinery flags">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Agricultural Machinery Flags" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45360" SmsEventId="8167" Name="Harvesting time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16777215" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Harvesting Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45370" SmsEventId="8168" Name="Area of harvest" Units="m&#x00B2;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Area Of Harvest" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45380" SmsEventId="8169" Name="Mowing efficiency" Units="m&#x00B2;/h">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16777215" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Mowing Efficiency" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45390" SmsEventId="8170" Name="Grain mown volume" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Grain Mown Volume" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45400" SmsEventId="8171" Name="Grain moisture" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Grain Moisture" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45410" SmsEventId="8172" Name="Harvesting drum RPM" Units="rpm">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Harvesting Drum RPM" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45420" SmsEventId="8173" Name="Gap under harvesting drum" Units="mm">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="0"/>
      <Text ParameterType="String" Default="LVC Gap Under Harvesting Drum" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45430" SmsEventId="8174" Name="Security state flags">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Security State Flags" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45440" SmsEventId="8175" Name="Tachograph total vehicle distance" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Tachograph Total Vehicle Distance" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45450" SmsEventId="8176" Name="Trip distance" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Trip Distance" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45460" SmsEventId="8177" Name="Tachograph vehicle speed" Units="km/h">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Tachograph Vehicle Speed" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45470" SmsEventId="8178" Name="Tachograph driver card presence">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="3" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Tachograph Driver Card Presence" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45480" SmsEventId="8179" Name="Driver 1 states">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 States" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45490" SmsEventId="8180" Name="Driver 2 states">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 States" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45500" SmsEventId="8181" Name="Driver 1 continuous driving time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 Continuous Driving Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45510" SmsEventId="8182" Name="Driver 2 continuous driving time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 Continuous Driving Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45520" SmsEventId="8183" Name="Driver 1 cumulative break time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 Cumulative Break Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45530" SmsEventId="8184" Name="Driver 2 cumulative break time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 Cumulative Break Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45540" SmsEventId="8185" Name="Driver 1 selected activity duration" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 Selected Activity Duration" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45550" SmsEventId="8186" Name="Driver 2 selected activity duration" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 Selected Activity Duration" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45560" SmsEventId="8187" Name="Driver 1 cumulative driving time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 Cumulative Driving Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45570" SmsEventId="8188" Name="Driver 2 cumulative driving time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 Cumulative Driving Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45580" SmsEventId="8189" Name="Driver 1 ID High">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 ID High" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45590" SmsEventId="8190" Name="Driver 1 ID Low">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 1 ID Low" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45600" SmsEventId="8191" Name="Driver 2 ID High">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 ID High" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45610" SmsEventId="8192" Name="Driver 2 ID Low">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="2147483647" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Driver 2 ID Low" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45620" SmsEventId="8193" Name="Battery temperature" Units="&#8451;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="127" Default="0" />
      <LowLevel ParameterType="Int32" Min="-60" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Battery Temperature" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45630" SmsEventId="8194" Name="Battery level" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="LVC Battery Level" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45640" SmsEventId="8195" Name="DTC Faults">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="255" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC DTC Faults" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45650" SmsEventId="8196" Name="Slope Of Arm" Units="&#176;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="3276" Default="0" />
      <LowLevel ParameterType="Int32" Min="-3276" Default="0" />
      <Text ParameterType="String" Default="LVC Slope Of Arm" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45660" SmsEventId="8197" Name="Rotation Of Arm" Units="&#176;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="180" Default="0" />
      <LowLevel ParameterType="Int32" Min="-180" Default="0" />
      <Text ParameterType="String" Default="LVC Rotation Of Arm" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45670" SmsEventId="8198" Name="Eject Of Arm" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Eject Of Arm" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45680" SmsEventId="8199" Name="Horizontal Distance Arm Vehicle" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Horizontal Distance Arm Vehicle" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45690" SmsEventId="8200" Name="Height Arm Above Ground" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Height Arm Above Ground" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45700" SmsEventId="8201" Name="Drill RPM" Units="rpm">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="65535" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Drill RPM" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45710" SmsEventId="8202" Name="Amount Of spread Salt Square Meter" Units="g/m&#x00B2;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="655" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of spread Salt Square Meter" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45720" SmsEventId="8203" Name="Battery Voltage" Units="V">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="6553" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Battery Voltage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45730" SmsEventId="8204" Name="Amount Of Spread Fine Grained Salt" Units="T">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Fine Grained Salt" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45740" SmsEventId="8205" Name="Amount Of Spread Coarse Grained Salt" Units="T">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Coarse Grained Salt" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45750" SmsEventId="8206" Name="Amount Of Spread DiMix" Units="T">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread DiMix" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45760" SmsEventId="8207" Name="Amount Of Spread Coarse Grained Calcium" Units="m&#x00B3;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Coarse Grained Calcium" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45770" SmsEventId="8208" Name="Amount Of Spread Calcium Chloride" Units="m&#x00B3;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Calcium Chloride" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45780" SmsEventId="8209" Name="Amount Of Spread Sodium Chloride" Units="m&#x00B3;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Sodium Chloride" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45790" SmsEventId="8210" Name="Amount Of Spread Magnesium Chloride" Units="m&#x00B3;">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Magnesium Chloride" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45800" SmsEventId="8211" Name="Amount Of Spread Gravel" Units="T">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Gravel" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45810" SmsEventId="8212" Name="Amount Of Spread Sand" Units="T">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Amount Of Spread Sand" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45820" SmsEventId="8213" Name="Width Pouring Left" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="655" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Width Pouring Left" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45830" SmsEventId="8214" Name="Width Pouring Right" Units="m">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="655" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Width Pouring Right" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45840" SmsEventId="8215" Name="Salt Spreader Working Hours" Units="h">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Salt Spreader Working Hours" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45850" SmsEventId="8216" Name="Distance During Salting" Units="km">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1677721" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Distance During Salting" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45860" SmsEventId="8217" Name="Load Weight" Units="kg">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16777215" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Load Weight" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45870" SmsEventId="8218" Name="Retarder Load" Units="%">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="100" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Retarder Load" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="45880" SmsEventId="8219" Name="Cruise Time" Units="min">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="16777215" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="LVC Cruise Time" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
  </IO>

  <DataAcquisition StartId="10000" Offset="50" Name="Data Acquisition" Default="3600">
    <HomeMinPeriodOnStop ParameterType="Int32" Min="0" Max="2592000" Units="s" Default="3600" />
    <HomeMinSavedRecordsOnStop ParameterType="Int32" Min="1" Max="255" Default="1" />
    <HomeSendPeriodOnStop ParameterType="Int32" Min="0" Max="2592000" Units="s" Default="120" />
    <HomeMinPeriodMoving ParameterType="Int32" Min="0" Max="2592000" Units="s" Default="300" />
    <HomeMinDistanceMoving ParameterType="Int32" Min="0" Max="65535" Units="m" Default="100" />
    <HomeMinAngleMoving ParameterType="Int32" Min="0" Max="180" Units="deg" Default="10" />
    <HomeMinSpeedDeltaMoving ParameterType="Int32" Min="0" Max="100" Default="10" />
    <HomeMinSavedRecordsMoving ParameterType="Int32" Min="1" Max="255" Default="1" />
    <HomeSendPeriodMoving ParameterType="Int32" Min="0" Max="2592000" Units="s" Default="120" />

    <RoamingMinPeriodOnStop ParameterType="Int32" Min="0" Max="2592000" Default="3600" />
    <RoamingMinSavedRecordsOnStop ParameterType="Int32" Min="1" Max="255" Default="1" />
    <RoamingSendPeriodOnStop ParameterType="Int32" Min="0" Max="2592000" Default="120" />
    <RoamingMinPeriodMoving ParameterType="Int32" Min="0" Max="2592000" Default="300" />
    <RoamingMinDistanceMoving ParameterType="Int32" Min="0" Max="65535" Default="100" />
    <RoamingMinAngleMoving ParameterType="Int32" Min="0" Max="180" Default="10" />
    <RoamingMinSpeedDeltaMoving ParameterType="Int32" Min="0" Max="100" Default="10" />
    <RoamingMinSavedRecordsMoving ParameterType="Int32" Min="1" Max="255" Default="1" />
    <RoamingSendPeriodMoving ParameterType="Int32" Min="0" Max="2592000" Default="120" />

    <UnknownMinPeriodOnStop ParameterType="Int32" Min="0" Max="2592000" Default="3600" />
    <UnknownMinSavedRecordsOnStop ParameterType="Int32" Min="1" Max="255" Default="1" />
    <UnknownSendPeriodOnStop ParameterType="Int32" Min="0" Max="2592000" Default="120" />
    <UnknownMinPeriodMoving ParameterType="Int32" Min="0" Max="2592000" Default="300" />
    <UnknownMinDistanceMoving ParameterType="Int32" Min="0" Max="65535" Default="100" />
    <UnknownMinAngleMoving ParameterType="Int32" Min="0" Max="180" Default="10" />
    <UnknownMinSpeedDeltaMoving ParameterType="Int32" Min="0" Max="100" Default="10" />
    <UnknownMinSavedRecordsMoving ParameterType="Int32" Min="1" Max="255" Default="1" />
    <UnknownSendPeriodMoving ParameterType="Int32" Min="0" Max="2592000" Default="120" />
  </DataAcquisition>

  <ViewConfiguration Name="Bluetooth">
    <UiControl GroupName="General">
      <UiControl ParameterId="800" Collection="BtRadio" Label="BT Radio" Default="3" />
	  <UiControl ParameterId="801" ParameterType="String" Label="Local Name" Default="" TextMaxLength="30" />
	  <UiControl ParameterId="802" ParameterType="String" Label="Local PIN" Default="5555" Validate="Pin4" TextMinLength="4" TextMaxLength="4" />
	  <UiControl ParameterId="803" Collection="BtPairMode" Label="Security Mode" Default="0"/>
    </UiControl>
    <UiControl GroupName="Auto Connect to External Device">
	  <UiControl ParameterId="807" Collection="BtAutoConMode" Label="Connection Mode" Default="0" />
	  <UiControl ParameterId="804" ParameterType="String" Label="External MAC" Default="" TextMaxLength="12" Validate="Mac" />
	  <UiControl ParameterId="805" ParameterType="String" Label="External Name" Default="" TextMaxLength="30" />
	  <UiControl ParameterId="806" ParameterType="String" Label="External PIN" Default="" Validate="Pin4To8Optional" TextMinLength="4" TextMaxLength="8" />
    </UiControl>
    <UiControl GroupName="Authorized Devices MAC List">
      <UiControl List="BtAuthMacList" />
    </UiControl>
  </ViewConfiguration>
  
  <ViewConfiguration Name="RS232 \ RS485">
     <UiControl GroupName="Mode">
      <UiControl ParameterId="150" Collection="ExtUartMode" Label="Mode" Default="0" />
	</UiControl>
    <UiControl GroupName="RS232">
    <UiControl ParameterId="151" Collection="ModeRS232" Label="Mode" Default="0" />
	  <UiControl ParameterId="152" Collection="Baudrate" Label="Baudrate" Default="0" />
	  <UiControl ParameterId="153" Collection="ParityRS232" Label="Parity" Default="0" />
    </UiControl>
	<UiControl GroupName="TCP Binary Mode Settings">
	  <UiControl ParameterId="154" ParameterType="Int32" Label="Prefix 1" Min="0" Max="255" Default="0" />
	  <UiControl ParameterId="155" ParameterType="Int32" Label="Prefix 2" Min="0" Max="255" Default="0" />
	  <UiControl ParameterId="156" ParameterType="Int32" Label="Prefix 3" Min="0" Max="255" Default="0" />
    </UiControl>
    <UiControl GroupName="Garmin Mode Settings">
	  <UiControl ParameterId="157" Collection="GarminFeatures" Label="Garmin Features" Default="0" />
    </UiControl>
	<UiControl GroupName="RS485">
    <UiControl ParameterId="160" Collection="ModeRS485" Label="Mode" Default="0" />
	  <UiControl ParameterId="161" Collection="Baudrate" Label="Baudrate" Default="0" />
    </UiControl>
	<UiControl GroupName="RS485 LLS Sensors">
	  <UiControl ParameterId="162" ParameterType="Int32" Label="LLS 1 Address" Min="0" Max="254" Default="0" />
    <UiControl ParameterId="163" ParameterType="Int32" Label="LLS 2 Address" Min="0" Max="254" Default="0" />
	  <UiControl ParameterId="164" ParameterType="Int32" Label="LLS 3 Address" Min="0" Max="254" Default="0" />
	  <UiControl ParameterId="165" ParameterType="Int32" Label="LLS 4 Address" Min="0" Max="254" Default="0" />
	  <UiControl ParameterId="166" ParameterType="Int32" Label="LLS 5 Address" Min="0" Max="254" Default="0" />
    </UiControl>
   </ViewConfiguration>

</Configuration>
